[gta02-core] kicad patches from 5793 don't apply to rev 2243

Evgeniy Ginzburg nad.oby at gmail.com
Wed Jan 20 21:45:13 CET 2010

Hello all.
Seems private mail went to /dev/null by spamfilter or something like
this so reposting on ML

On Tue, Jan 19, 2010 at 8:30 AM, Evgeniy Ginzburg <nad.oby at gmail.com> wrote:
> Hello, Werner
> I've tried tonight to build kicad from latest SVN.
> Used instructions in
> http://svn.openmoko.org/trunk/gta02-core/docs/GETTING-STARTED
> quilt push -a failed to apply patches
> Sorry, I'm not fluent in quilt-foo, so can't provide fast correct
> patches, but it seems as thee is minor changes in kicad.
> Regards, Evgeniy.

So long, and thanks for all the fish.

More information about the gta02-core mailing list